decimfmt.h File Reference

C++ API: Compatibility APIs for decimal formatting. More...

`#include "unicode/utypes.h"`
`#include "unicode/dcfmtsym.h"`
`#include "unicode/numfmt.h"`
`#include "unicode/locid.h"`
`#include "unicode/fpositer.h"`
`#include "unicode/stringpiece.h"`
`#include "unicode/curramt.h"`
`#include "unicode/enumset.h"`

Go to the source code of this file.

## Data Structures

class | icu::DecimalFormat
| IMPORTANT: New users are strongly encouraged to see if numberformatter.h fits their use case. More...

## Namespaces

| icu
| File coll.h.

## Detailed Description

C++ API: Compatibility APIs for decimal formatting.

Definition in file decimfmt.h.